@charset "UTF-8";
/* CSS Document */
/*======================
 下層ページ共通
======================*/

body{
	font-family: heisei-maru-gothic-std, sans-serif;
	font-weight: 400;
	font-style: normal;
	background-color: #FBFBFB;
}

header{
	background-color: #3C9E00;
}

.flex{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
footer.footer_main {
  position:relative;
  z-index:1;
}
.sub_page_footer_image {
  position:relative;
  z-index:2;
}
.sub_page_header_inner{
	align-items: center;
	justify-content: space-between;
	width: 1340px;
	height: 100%;
	margin: 0 auto;
	padding: 64px 0 0 0;
}
.form_inner div:nth-of-type(1) .form_label{
	opacity:0;
}
.sub_page_header{
	position: relative;
	width: 100%;
	height: 564px;
	background-image: url("../image/matching/sub_page_header_bg.webp");
	background-size: cover;
	background-position: left 0 top 64px ;
	background-repeat: no-repeat;
}

.sub_page_title{
	margin: 0;
	color: #FFFFFF;
	font-size: 66px;
	font-weight: 800;
	line-height: 84px;
}

.sub_page_description{
	margin: 0 0 0 3px;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: 800;
	letter-spacing: 0.6px;
}

.sub_page_header_image{
	position: absolute;
    top: calc(50% + 27px);
    right: 160px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

.sub_page_header_image img{
	width: 100%;
	height: auto;
}

.sub_page_breadcrumb {
  background:#efefef;
}

.sub_page_breadcrumb_list{
	width: 1340px;
	margin: 0 auto;
	padding: 11px 0 7px 0;
	list-style: none;
}

.sub_page_breadcrumb_item{
	position: relative;
	margin-right: 19px;
	padding-right: 22px;
}

.sub_page_breadcrumb_item::after{
	content: url("../image/subpage/breadcrumb_arrow.svg");
	position: absolute;
	top: -1px;
	right: 0px;
}

.sub_page_breadcrumb_item a{
	color: #081400;
	font-size: 15px;
	font-weight: bold;
}

.sub_page_breadcrumb_item a:hover{
	color: #3D9E01;
	text-decoration: none;
}

.sub_page_breadcrumb_item:last-of-type::after{
	display: none;
}

.sub_pabe_container{
	width: 1340px;
	margin: 0 auto;
	padding: 74px 0 0 0;
}

.sub_page_inner{
	margin: 72px 0 0 0;
}

.sub_page_heading{
	text-align: center;
}

.sub_page_heading_en{
	display: inline-block;
	width: 158px;
	height: 30px;
	border-radius: 15px;
	background-color: #3C9E00;
	color: #FFFFFF;
	font-size: 20px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 700;
	font-style: normal;
	line-height: 32px;
}

.sub_page_heading_main{
	color: #3C9E00;
	margin: 14px 0 0 0;
	font-size: 43px;
	font-weight: 800;
	letter-spacing: 0.05rem;
	line-height: 55px;
}

.sub_page_heading_description{
	color: #333333;
	font-size: 18px;
	font-weight: 800;
	letter-spacing: 0.05rem;
}

.sub_page_footer {
  background:url('../image/register-merit/sub_page_footer_bg.png') no-repeat center center;
  width:100%;
  height:484px;
  position:relative;
  background-size:cover;
	overflow:hidden;
}
.sub_page_footer:after {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  content:'';
  display:block;
  background:transparent linear-gradient(270deg, rgba(80,20,0,0) 0%, #081400 100%) 0 0 no-repeat;
  z-index:0;
}
.sub_page_footer .sub_page_footer_inner {
  width:100%;
  background-size:cover;
  height:442px;
  position:absolute;
  bottom:0;
  left:calc(50% + 47px);
  transform:translateX(-50%);
  display:flex;
  justify-content:center;
  z-index:1;
}
.sub_page_footer .sub_page_footer_text {
  width:585px;
  height:237px;
  padding-top:65px;
  box-sizing:content-box;
  margin-right:110px;
}
.sub_page_footer .sub_page_footer_text .sub_page_footer_logo {
  font: normal normal bold 92px brandon-grotesque, sans-serif;
  letter-spacing: 0;
  line-height:1.4;
  color:#fff;
}
.sub_page_footer .sub_page_footer_text .sub_page_footer_description {
  font:normal normal bold 24px fot-tsukuardgothic-std, sans-serif;
  letter-spacing:0.1em;
  line-height:0.4;
  color:#fff;
}
.sub_page_footer .sub_page_footer_text .sub_page_footer_botton {
  margin-top:35px;
  width:585px;
  height:65px;
  display:flex;
  justify-content:space-between;
}
.sub_page_footer .sub_page_footer_text .sub_page_footer_botton .sub_page_footer_botton_left {
  width:260px;
  height:65px;
}
.sub_page_footer .sub_page_footer_text .sub_page_footer_botton .sub_page_footer_botton_right {
  width:306px;
  height:65px;
}
.sub_page_footer .sub_page_footer_text .sub_page_footer_botton .sub_page_footer_botton_left a,
.sub_page_footer .sub_page_footer_text .sub_page_footer_botton .sub_page_footer_botton_right a {
  font-size:16px;
  border-radius:6px;
  display:block;
  width:100%;
  height:100%;
  line-height:65px;
  text-align:center;
  font-family:tbudrgothic-std, sans-serif;
  font-weight:800;
}
.sub_page_footer .sub_page_footer_text .sub_page_footer_botton .sub_page_footer_botton_left a {
  color:#fff;
  background:transparent linear-gradient(85deg, #E05600 0%, #E07900 100%) 0 0 no-repeat padding-box;
}
.sub_page_footer .sub_page_footer_text .sub_page_footer_botton .sub_page_footer_botton_right a {
  color:#fff;
  border:1px solid #fff;
}
.sub_page_footer .sub_page_footer_image {
  width:769px;
  height:442px;
}

/*======================
 コンタクトフォーム
======================*/
.form_inner{
	width: 1011px;
	margin: 50px auto 0;
	padding: 82px 150px 65px 128px;
	border-radius: 12px;
	background-color: #FFFFFF;
}

.form_content{
	margin: 32px 0 0 0;
	align-items: center;
}

.form_content:first-of-type{
	margin: 0;
}

.form_content_message{
	align-items: flex-start;
}

.form_inner label{
	display: inline-block;
	width: 136px;
	margin: 0 15px 0 0;
	font-size: 17px;
	font-weight: 800;
}

.form_label{
	margin: 0 0 1px 0;
    padding: 4px 8px 1px 9px;
	border-radius: 6px;
	background-color: #B7B7B7;
	color: #FFFFFF;
	font-size: 12px;
}

.form_content_message label,
.form_content_message .form_label{
	margin-top: 10px;
}

.form_label_required{
	background-color: #F27100;
}

.form_inner input{
	width: 525px;
	height: 46px;
	margin: 0 0 0 16px;
	padding: 0 0 0 21px;
	border: none;
	background-color: #F5F5F5;
}

.form_inner input::placeholder,
.form_inner textarea::placeholder{
	color: #C1C1C1;
}

.form_inner textarea{
	width: 525px;
	height: 200px;
	margin: 0 0 0 16px;
	padding: 12px 0 0 21px;
	border: none;
	background-color: #F5F5F5;
}

.form_content_agree{
	justify-content: center;
	margin: 30px 0 0 -10px;
}

.form_content_agree input[type=checkbox] {
	display: block;
	width: 18px;
	height: 18px;
	margin: 0 0 -5px auto;
}

.form_content_agree input[type=checkbox]:checked {
	background-color: #000000;
}

.form_content_agree p{
	margin: 4px 0 0 10px;
	font-size: 16px;
}

.form_content_submit{
	justify-content: center;
	width: 408px;
	height: 63px;
	margin: 0;
}




.form_content_submit{
	position: relative;
	justify-content: center;
	width: 100%;
	margin: 40px 0 0 5px;
}

.form_content_submit input[type=submit]{
	width: 408px;
	height: 63px;
	margin: 0;
	padding: 0;
	border-radius: 32px;
	background: linear-gradient(-135deg, #3A9A00, #2B7200);
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	line-height: 66px;
}

.ajax-loader{
	display: none;
}
/*======================
 コンタクトフォームここまで
======================*/


/*======================
 お問い合わせ
======================*/
.sub_page_inner_phone{
	text-align: center;
}

.sub_page_contact_company_logo p {
	margin: 0;
	font-size: 18px;
	font-weight: 800;
}

.sub_page_contact_company_logo img{
    margin: 22px 0 0 0;
}

.sub_page_inner_phone .sub_page_heading{
    margin: 38px 0 0 0;
}
.form_content_agree a {
	color:#000;
	text-decoration:underline;
}

.sub_page_heading_phonenumber{
    margin: 18px 0 0 0;
    font-size: 54px;
    font-weight: 800;
}

.sub_page_contact_footer{
	margin: 76px 0 0 0;
}

.sub_page_contact_footer_map{
	width: 50%;
	height: 554px;
}

.sub_page_contact_footer_map iframe{
	width: 100%;
	height: 554px
}

.sub_page_contact_footer_image{
	width: 50%;
	height: 554px;
}

.sub_page_contact_footer_image img{
	width: 100%;
	height: 554px;
	object-fit: cover;
}

.sub_page_footer_botton_left a,
.sub_page_footer_botton_right a {
  text-decoration:none;
}

.sub_page_footer_botton_left a:hover,
.sub_page_footer_botton_right a:hover {
  opacity:0.7;
  text-decoration:none;
}
/*======================
 お問い合わせここまで
======================*/
@charset "UTF-8";
/* CSS Document */
/*======================
 下層ページ共通
======================*/
body{
	font-family: heisei-maru-gothic-std, sans-serif;
	font-weight: 400;
	font-style: normal;
	background-color: #FBFBFB;
}

header{
	background-color: #3C9E00;
}

.sub_page_header_inner{
	align-items: center;
	justify-content: space-between;
	width: 1340px;
	height: 100%;
	margin: 0 auto;
	padding: 64px 0 0 0;
}
footer.footer_main {
  position:relative;
  z-index:1;
}
.sub_page_footer_image {
  position:relative;
  z-index:2;
}
.sub_page_header{
	position: relative;
	width: 100%;
	height: 564px;
	background-image: url("../image/matching/sub_page_header_bg.webp");
	background-size: cover;
	background-position:left 0 top 24px;
	background-repeat: no-repeat;
}

.sub_page_title{
	margin: 0;
	color: #FFFFFF;
	font-size: 66px;
	font-weight: 800;
	line-height: 84px;
}

.sub_page_description{
	margin: 0 0 0 3px;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: 800;
	letter-spacing: 0.6px;
}

.sub_page_header_image img{
	width: 100%;
	height: auto;
}

.sub_page_breadcrumb {
  background:#efefef;
}

.sub_page_breadcrumb_list{
	width: 1340px;
	margin: 0 auto;
	padding: 11px 0 7px 0;
	list-style: none;
}

.sub_page_breadcrumb_item{
	position: relative;
	margin-right: 19px;
	padding-right: 22px;
}

.sub_page_breadcrumb_item::after{
	content: url("../image/subpage/breadcrumb_arrow.svg");
	position: absolute;
	top: -1px;
	right: 0px;
}

.sub_page_breadcrumb_item a{
	color: #081400;
	font-size: 15px;
	font-weight: bold;
}

.sub_page_breadcrumb_item a:hover{
	color: #3D9E01;
	text-decoration: none;
}

.sub_page_breadcrumb_item:last-of-type::after{
	display: none;
}

.sub_pabe_container{
	width: 1340px;
	margin: 0 auto;
	padding: 74px 0 0;
}

.sub_page_inner{
	margin: 72px 0 0 0;
}

.sub_page_heading{
	text-align: center;
}

.sub_page_heading_en{
	display: inline-block;
	width: 158px;
	height: 30px;
	border-radius: 15px;
	background-color: #3C9E00;
	color: #FFFFFF;
	font-size: 20px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 700;
	font-style: normal;
	line-height: 32px;
}

.sub_page_heading_main{
	color: #3C9E00;
	margin: 14px 0 0 0;
	font-size: 43px;
	font-weight: 800;
	letter-spacing: 0.05rem;
	line-height: 55px;
}

.sub_page_heading_description{
	color: #333333;
	font-size: 18px;
	font-weight: 800;
	letter-spacing: 0.05rem;
}

.sub_page_footer {
  background:url('../image/register-merit/sub_page_footer_bg.png') no-repeat center center;
  width:100%;
  height:484px;
  position:relative;
  background-size:cover;
	overflow:hidden;
}
.sub_page_footer:after {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  content:'';
  display:block;
  background:transparent linear-gradient(270deg, rgba(80,20,0,0) 0%, #081400 100%) 0 0 no-repeat;
  z-index:0;
}
.sub_page_footer .sub_page_footer_inner {
  width:100%;
  background-size:cover;
  height:442px;
  position:absolute;
  bottom:0;
  left:calc(50% + 47px);
  transform:translateX(-50%);
  display:flex;
  justify-content:center;
  z-index:1;
}
.sub_page_footer .sub_page_footer_text {
  width:585px;
  height:237px;
  padding-top:65px;
  box-sizing:content-box;
  margin-right:110px;
}
.sub_page_footer .sub_page_footer_text .sub_page_footer_logo {
  font: normal normal bold 92px brandon-grotesque, sans-serif;
  letter-spacing: 0;
  line-height:1.4;
  color:#fff;
}
.sub_page_footer .sub_page_footer_text .sub_page_footer_description {
  font:normal normal bold 24px fot-tsukuardgothic-std, sans-serif;
  letter-spacing:0.1em;
  line-height:0.4;
  color:#fff;
}
.sub_page_footer .sub_page_footer_text .sub_page_footer_botton {
  margin-top:35px;
  width:585px;
  height:65px;
  display:flex;
  justify-content:space-between;
}
.sub_page_footer .sub_page_footer_text .sub_page_footer_botton .sub_page_footer_botton_left {
  width:260px;
  height:65px;
}
.sub_page_footer .sub_page_footer_text .sub_page_footer_botton .sub_page_footer_botton_right {
  width:306px;
  height:65px;
}
.sub_page_footer .sub_page_footer_text .sub_page_footer_botton .sub_page_footer_botton_left a,
.sub_page_footer .sub_page_footer_text .sub_page_footer_botton .sub_page_footer_botton_right a {
  font-size:16px;
  border-radius:6px;
  display:block;
  width:100%;
  height:100%;
  line-height:65px;
  text-align:center;
  font-family:tbudrgothic-std, sans-serif;
  font-weight:800;
}
.sub_page_footer .sub_page_footer_text .sub_page_footer_botton .sub_page_footer_botton_left a {
  color:#fff;
  background:transparent linear-gradient(85deg, #E05600 0%, #E07900 100%) 0 0 no-repeat padding-box;
}
.sub_page_footer .sub_page_footer_text .sub_page_footer_botton .sub_page_footer_botton_right a {
  color:#fff;
  border:1px solid #fff;
}
.sub_page_footer .sub_page_footer_image {
  width:769px;
  height:442px;
}



/*======================
 コンタクトフォーム
======================*/
.form_inner{
	width: 1011px;
	margin: 0 auto;
	padding: 82px 150px 65px 128px;
	border-radius: 12px;
	background-color: #FFFFFF;
}

.form_content{
	margin: 32px 0 0 0;
	align-items: center;
}

.form_content:first-of-type{
	margin: 0;
}

.form_content_message{
	align-items: flex-start;
}

.form_content label{
	display: inline-block;
	width: 136px;
	margin: 0 15px 0 0;
	font-size: 17px;
	font-weight: 800;
}

.form_label{
	margin: 0 0 1px 0;
    padding: 4px 8px 1px 9px;
	border-radius: 6px;
	background-color: #B7B7B7;
	color: #FFFFFF;
	font-size: 12px;
}

.form_content_message label,
.form_content_message .form_label{
	margin-top: 10px;
}

.form_label_required{
	background-color: #F27100;
}

.form_inner input,
.form_inner select{
	width: 525px;
	height: 46px;
	margin: 0 0 0 16px;
	padding: 0 0 0 21px;
	border: none;
	background-color: #F5F5F5;
	font-family: heisei-maru-gothic-std, sans-serif;
}

.form_inner input::placeholder,
.form_inner textarea::placeholder{
	color: #C1C1C1;
}

.form_inner textarea{
	width: 525px;
	height: 200px;
	margin: 0 0 0 16px;
	padding: 12px 0 0 21px;
	border: none;
	background-color: #F5F5F5;
	font-family: heisei-maru-gothic-std, sans-serif;
}

.form_content_select_wrapper{
	position: relative;
}

.form_content_select_wrapper::after{
	content:  url("../image/reserve/select_arrow.svg");
	position: absolute;
	top: 8px;
	right: 13px;
	pointer-events: none;
}

.form_inner select{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.form_content_date_item input[type=date]{
	width: 196px;
	margin: 0 13px 0 16px;
	padding: 5px 14px 0 14px;
	line-height: 43px;
}

.form_content_select_time select{
	width: 130px;
	height: 46px;
	margin: 0;
	padding: 4px 0 0 21px;
	border: none;
	background-color: #F5F5F5;
}

.form_content_agree{
	align-items: flex-start;
	justify-content: center;
	margin: 30px 0 0 -10px;
}

.form_content_agree input[type=checkbox] {
	display: block;
	width: 18px;
	height: 18px;
	margin: 0 0 -5px auto;
	margin-top:6px !important;
}

.form_content_agree input[type=checkbox]:checked {
	background-color: #000000;
}

.form_content_agree p{
	margin: 4px 0 0 26px;
	font-size: 16px;
}

.form_content_submit{
	position: relative;
	justify-content: center;
	width: 100%;
	height: 63px;
	margin: 40px 0 0 5px;
}


.form_content_submit input[type=submit]{
	width: 408px;
	height: 63px;
	margin: 0;
	padding: 0;
	border-radius: 32px;
	background: linear-gradient(-135deg, #3A9A00, #2B7200);
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	line-height: 66px;
}

.ajax-loader{
	display: none;
}

/*======================
 コンタクトフォームここまで
======================*/



/*======================
 来店予約
======================*/
.reserve_header .sub_page_header_text{
	top: calc(50% + 21px);
}

.reserve_header .sub_page_header_text span{
	display: inline-block;
	position: relative;
	width: 256px;
	height: 41px;
	padding: 0 0 0 16px;
	border-radius: 6px;
	background-color: #FFFFFF;
	color: #42A500;
	font-size: 20px;
	font-weight: bold;
	line-height: 45px;
	letter-spacing: 0.04rem;
}

.reserve_header .sub_page_header_text span::after{
	content: "";
	position: absolute;
	top: 19px;
	right: 0;
	width: 45px;
	height: 3px;
	background-color: #42A500;
}

.reserve_header .sub_page_title {
    margin: 23px 0 0 0;
    line-height: 79px;
}

.reserve_header .sub_page_description {
    margin: 6px 0 0 3px;
}

.reserve_header .sub_page_header_image{
	top: calc(50% + 37px);
	right: 281px;
}

.reserve_header .sub_page_header_image img{
	width: 688px;
	height: 404px;
}

/*PLACE*/
.sub_page_inner_place{
	margin: 44px 0 0 0;
}

.sub_page_inner_place_item{
	margin: 74px 0 0 0;
}

.sub_page_inner_place_item h3{
	letter-spacing: 0.03rem;
	margin: 0;
	padding: 31px 0 22px 24px;
	border-radius: 10px;
	font-size: 26px;
	background-color: #EFEFEF;
}

.sub_page_inner_place_image{
	margin: 36px 0 0 0;
}

.sub_page_inner_place_image img{
	width: 100%;
	height: 424px;
	border-radius: 10px;
	object-fit: cover;
	object-position: center -320px;
}

.sub_page_inner_place_item_col{
	align-items: center;
	justify-content: space-between;
	margin: 17px 0 0 0;
}

.sub_page_inner_place_description{
	margin: -16px 0 0 0;
}

.sub_page_inner_place_description h4{
	margin: 0;
	color: #42A500;
	font-size: 21px;
	letter-spacing: 0.02rem;
}

.sub_page_inner_place_description p{
	margin: 15px 0 0 0;
	color: #333333;
	font-size: 17px;
	font-weight: 800;
	letter-spacing: 0.017rem;
	line-height: 17px;
}

.sub_page_inner_place_access{
	margin: 42px 0 0 0;
}

.sub_page_inner_place_map{
	margin: 23px 0 26px 0;
}

.sub_page_inner_place_map iframe{
	width: 660px;
	height: 353px;
}

.sub_page_footer_botton_left a,
.sub_page_footer_botton_right a {
  text-decoration:none;
}

.sub_page_footer_botton_left a:hover,
.sub_page_footer_botton_right a:hover {
  opacity:0.7;
  text-decoration:none;
}
.sub_page_heading_bottom {
	margin:70px auto 0;
}
.sub_page_heading_text01 {
	font-size:40px;
	color:#333333;
	font-family: heisei-maru-gothic-std, sans-serif;
	font-weight:bold;
	text-align:center;
	position:relative;
	line-height:165%;
	margin-bottom:25px;
}
.sub_page_heading_text01 .border {
	position:relative;
	z-index:1;
	display:inline-block;
}
.sub_page_heading_text01 .border:after {
	content:'';
	width:675px;
	position:absolute;
	bottom:12px;
	left:50%;
	transform:translateX(-50%);
	height:25px;
	background:#FFE500;
	border-radius:12px;
	display:block;
	z-index:-1;
}
.sub_page_heading_text01 .border:before {
	content:'';
	width:52px;
	height:12px;
	position:absolute;
	top:-16px;
	right:13px;
	display:block;
	z-index:-1;
	background-image: url("../image/matching/dots.svg");
	background-size:contain;
	background-repeat:no-repeat;
}
.sub_page_heading_text01 .dots {
	position:relative;
}
.sub_page_heading_text01 .dots:before {
	content:'';
	display:block;
	position:absolute;
	top:-5px;
	left:5px;
	width:12px;
	height:12px;
	background:#333;
	border-radius:50%;
}
.sub_page_heading.matching .sub_page_heading_main {
	width:fit-content;
	position:relative;
	margin:15px auto 0;
}
.sub_page_heading.matching .sub_page_heading_en {
	background:#E05800 !important;
}
.sub_page_heading.matching .sub_page_heading_main:before {
	position:absolute;
	content:'';
	display:block;
  width:40px;
	height:40px;
	top:43%;
	left:-90px;
	transform:translateY(-50%);
	background-image: url("../image/matching/matching_arrow_left.svg");
	background-size:contain;
	background-position: center center;
	background-repeat: no-repeat;
}
.sub_page_heading.matching .sub_page_heading_main:after {
	position:absolute;
	content:'';
	display:block;
  width:40px;
	height:40px;
	top:43%;
	right:-90px;
	transform:translateY(-50%);
	background-image: url("../image/matching/matching_arrow_right.svg");
	background-size:contain;
	background-position: center center;
	background-repeat: no-repeat;
}
.sub_page_heading_text01 .dots:after {
	position:absolute;
	top:-5px;
	right:5px;
	width:12px;
	height:12px;
	background:#333;
	border-radius:50%;
}

.sub_page_heading_text02 {
	font-size:15px;
	text-align:center;
	color:#333;
	font-family: heisei-maru-gothic-std, sans-serif;
	font-weight:bold;
	line-height:175%;
}
.sub_page_content_wrapper ul {
	width:1340px;
	margin:110px auto 0;
	display:flex;
	justify-content:space-between;
	position:relative;
	padding:0;
}
.sub_page_content_wrapper ul:after {
	position:absolute;
	top:50%;
	left:50%;
	transform:translateX(-50%) translateY(-50%);
	content:'';
	background-image: url("../image/matching/sub_page_content_wrapper_arrow.svg");
	background-size:contain;
	background-position: center center;
	background-repeat: no-repeat;
	width:56px;
	height:56px;
}
.sub_page_content_wrapper ul li:nth-of-type(1) {
	background:rgba(66,165,0,0.06);
	border-radius:37px;
	height:331px;
	width:591px;
	position:relative;
	display:flex;
	justify-content:center;
	align-items:center;
}
.sub_page_content01_ttl,
.sub_page_content02_ttl {
	position:absolute;
	top:-24px;
	left:50%;
	transform:translateX(-50%);
}

.sub_page_content_wrapper ul li:nth-of-type(2) {
	background:rgba(224,88,0,0.06);
	border-radius:37px;
	height:331px;
	width:591px;
	position:relative;
	display:flex;
	justify-content:center;
	align-items:center;
}
.sub_pabe_container_matching {
	width:100%;
}
.sub_page_inner_mail_matching {
	background:#F7F7EB;
	padding:75px 0 150px 0;
	margin:140px 0 0 0;
}
.sub_page_inner_mail_matching form {
	margin-top:45px;
}
.wpcf7-form-control.wpcf7-radio label input {
	width:20px !important;
	height:20px !important;
	margin-right:10px;
}
.wpcf7-form-control.wpcf7-radio label  {
	display:flex;
	width:113px;
	margin-right:0px !important;
	align-items:center;
	flex-wrap:wrap;
}
.wpcf7-form-control-wrap {
  display: block;
}

.wpcf7-form-control.wpcf7-radio{
  display: flex;
}
.wpcf7-form-control-wrap.radio-464 .wpcf7-form-control.wpcf7-radio {
	flex-wrap:wrap;
}

span.wpcf7-list-item {
  position: relative;
  flex-basis: 50%;
  width: 100%;
  &.first
    margin: 0!important
	}

.wpcf7-list-item-label {
	color: #333;
	cursor: pointer;
	font-size: 16px
}
.hope .form_label.form_label_required {
	width:52px;
	height:21px;
	line-height:21px;
	padding:4px 1px 0px 5px;
}
.hope > label {
	width:203px;
}
.form_content.flex.hope,
.form_content.flex.top {
	align-items:flex-start;
}

.form_content.flex.top > label {
	padding-top:10px;
}
.form_content.flex.top .form_label.form_label_required {
	margin-top:10px;
}
.wpcf7-form-control-wrap.radio-464 .wpcf7-list-item {
	width:30%;
	flex-basis:30%;
}
.wpcf7-form-control-wrap.radio-464 .wpcf7-list-item.first {
	margin-bottom:14px;
}
.wpcf7-form-control-wrap.radio-464 .wpcf7-list-item:nth-of-type(3) {
	width:150px;
}
.wpcf7-form-control-wrap.radio-464 .wpcf7-list-item:nth-of-type(3) label {
	width:150px;
}

input[type="radio"] {
	position: absolute;
	opacity: 0;
}


.wpcf7-list-item-label:before {
	content: '';
  background: #fff;
  border-radius: 100%;
  border: 1px solid #42A500;
  display: inline-block;
  width: 1.4em;
  height: 1.4em;
  position: relative;
  top: -0.2em;
  margin-right: 14px;
  vertical-align: middle;
  cursor: pointer;
  text-align: center;
  -webkit-transition: all 250ms ease;
  transition: all 250ms ease;
}


input[type="radio"]:checked + .wpcf7-list-item-label:before {
	background-color: #42A500;
  box-shadow: inset 0 0 0 2px #fff;
}
.agree .wpcf7-list-item-label:before {
	display:none;
}
.agree .wpcf7-list-item-label:after {
	display:none;
}
.wpcf7-response-output {
	margin:30px auto 0 !important;
	width:1011px;
}
.wpcf7-not-valid-tip {
	margin-left:17px;
	margin-top:10px;
}
.wpcf7-not-valid-tip {
	margin-right:-200px !important;
}
/*----------------------------------------------------------------- 確認画面 -----------------------------------------------------------------*/

#wrap_contact table{
width: 100%;
border-collapse: collapse;
border: solid #CCC;
border-width: 1px;
}
#wrap_contact table tr th,
#wrap_contact table tr td{
padding: 0.5em;
text-align: left;
vertical-align: top;
border: solid #CCC;
border-width: 1px;
}
#wrap_contact table tr th{
width: 35%;
background: #eee;
}


.buttons-area-confirm input{
	width: 408px;
	height: 63px;
	margin: 0;
	padding: 0;
	border-radius: 32px;
	background: linear-gradient(-135deg, #3A9A00, #2B7200);
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	line-height: 66px;
}

.wpcf7-form-mode-confirm #wrap_contact input[type="button"].button-rewrite {
    background: #666666;
    height: 60px;
    font-size: 20px;
    letter-spacing: 0.1em;
    width: 300px;
    font-weight: bold;
    cursor: pointer;
    color: #fff;
    border: 0;
    border-radius: 5px;
}

#wrap_contact table th span{
color: #fff;
background: #DC0003;
padding: 3px 3px;
font-size: 11px;
margin-left: 10px;
border-radius: 3px;
letter-spacing: 0.2em;
}

.wpcf7-form-mode-confirm #wrap_contact table th span,
.wpcf7-form-mode-confirm #wrap_contact .txt_edit,
.wpcf7-form-mode-confirm #wrap_contact .txt_sent{
  display:none;
}

.wpcf7-form-mode-edit #wrap_contact .txt_confirm,
.wpcf7-form-mode-edit #wrap_contact .txt_sent{
  display:none;
}

.sent #wrap_contact .txt_confirm,
.sent #wrap_contact .txt_edit,
.sent #wrap_contact table,
.sent #wrap_contact h2{
  display:none;
}

.sent #wrap_contact .txt_sent{
  display:block;
}

div.wpcf7-mail-sent-ok {
    border: none;
    padding:0;
    margin:0;
}


@media screen and (max-width:768px){
#wrap_contact{
width: 100%;
}

#wrap_contact table,
#wrap_contact table tbody,
#wrap_contact table tr,
#wrap_contact table tr th,
#wrap_contact table tr td{
display: block;
}

#wrap_contact table{
width: 100%;
border-width: 0 0 1px 0;
}

#wrap_contact table tr th,
#wrap_contact table tr td{
width: 90%;
padding: 3% 5%;
}

#wrap_contact table tr td{
border-width: 0px 1px 0px 1px;
}
}
.wpcf7-form.init.wpcf7-form-mode-confirm .form_content {
	border-bottom: 1px solid rgba(60,158,0,0.17);
	padding:25px 30px 25px 110px;
	margin:0;
}
.wpcf7-form.init.wpcf7-form-mode-confirm .form_content.flex.top > label {
	margin-top:0;
	padding-top:0;
}
.wpcf7-form.init.wpcf7-form-mode-confirm .form_content.form_content_agree {
	display:none;
}
.wpcf7-form.init.wpcf7-form-mode-confirm .form_label {
	display:none;
}
.submit-button.buttons-area {
	border:none !important;
}
.submit-button.buttons-area input:nth-of-type(1) {
  width:285px !important;
	height:63px !important;
	line-height:63px !important;
	border-radius:32px !important;
	border:1px solid #B7B7B7 !important;
	color:#B7B7B7 !important;
	background:#fff !important;
	margin-right:25px !important;
}
.submit-button.buttons-area {
	margin-top:55px !important;
}
.submit-button.buttons-area input:nth-of-type(2) {
  width:285px;
	height:63px;
	line-height:63px;
	border-radius:32px;
}
.wpcf7-form.init.wpcf7-form-mode-confirm .form_content label {
	width:203px;
}
.wpcf7-form.init.wpcf7-form-mode-confirm .form_inner {
	padding:82px 90px 65px 90px;
}
.wpcf7-form.init.wpcf7-form-mode-confirm .form_inner .form_content:nth-last-of-type(3) {
	border:none !important;
}
.wpcf7-form.wpcf7-form-mode-confirm.sent .form_inner {

}
form .confirm_mail{
	display:none;
}
.wpcf7-form.wpcf7-form-mode-confirm.submitting,
.wpcf7-form.wpcf7-form-mode-confirm.resetting  {
	display:none !important;
}
.wpcf7-form.wpcf7-form-mode-confirm.sent #wrap_contact .confirm_mail {
	display:block !important;
}
.wpcf7-form.wpcf7-form-mode-confirm.sent .form_inner .form_content {
	display:none !important;
}
.wpcf7-form.wpcf7-form-mode-confirm.sent .wpcf7-response-output {
	display:none;
}
.wpcf7-form.wpcf7-form-mode-confirm.sent .form_inner {
	height:1070px;
}
.confirm_mail p:nth-of-type(1) {
	text-align:center;
}
.confirm_mail p:nth-of-type(2) {
	color:#3C9E00;
	font-size:22px;
	line-height:150%;
	font-weight:bold;
	text-align:center;
	margin-top:50px;
}
.confirm_mail p:nth-of-type(3) {
	margin-top:30px;
	text-align:center;
}
.confirm_mail p:nth-of-type(3) a {
	width:285px !important;
	height:63px !important;
	line-height:63px !important;
	border-radius:32px !important;
	color:#fff !important;
	background:linear-gradient(-135deg, #3A9A00, #2B7200);
	margin:30px auto 0;
	display:block;
	font-size:18px;
	font-weight:bold;
}
.wpcf7-form.wpcf7-form-mode-confirm.sent .form_inner {
	display:flex;
	align-items:center;
	justify-content:center;
}
.checkbox-130 .wpcf7-checkbox span {
	display:flex;
	flex-wrap:wrap;
}
.form_content.flex.hope > label {
	width:136px;
}
.checkbox-130 label {
	width:auto;
}
.wpcf7-form-control.wpcf7-radio {
	flex-wrap:wrap;
}
.radio-675 span span.wpcf7-list-item {
	flex-basis:30%;
}
.form_content.flex.hope > label {
	margin-right:35px;
}
.hope .form_label.form_label_required {
	padding:4px 1px 4px 1px;
	text-align:center;
}
.checkbox-130 label {
	display:flex;
	margin-bottom:30px;
}
.checkbox-130 input {
	width:fit-content;
	display:none;
}
.checkbox-130 span.wpcf7-list-item {
	flex-basis:30%;
}
.checkbox-130 > span {
	display:flex;
	flex-wrap:wrap;
}
.checkbox-130 .wpcf7-list-item-label:before {
	border-radius:3px;
}
.checkbox-130 input:checked + .wpcf7-list-item-label::after{
  content: "";
  display: block;
  position: absolute;
  top: -1px;
  left: 5px;
  width: 10px;
	border-radius:2px;
  height: 14px;
  transform: rotate(40deg);
  border-bottom: 3px solid #fff;
  border-right: 3px solid #fff;
}
.checkbox-130 input:checked + .wpcf7-list-item-label::before{
  background:#42A500;
}
/*----------------------------------------------------------------- 確認画面 -----------------------------------------------------------------*/
